/* General */
a:link, a:visited, a:active {
color:					#538fc4;
text-decoration:		none;
font-weight:			normal;
}

a:hover {
color:					#505f6c;
text-decoration:		none;
font-weight:			normal;
}

img {
border:					0;
vertical-align:			top;
}

body, html {
font-family: 			Arial, Helvetica, sans-serif;
font-size:				12px;
color:					#505f6c;
line-height: 			16px;
text-align:				center;
margin:					0px;
padding:				0px;
background: 			#f7f9fb url(../images/header/background.jpg) repeat-x top center;
}

textarea,input {
color:					#51606d;
border:					1px solid #cbdff0;
background: 			#ffffff;
vertical-align:			middle;
margin:					0px;
padding:				4px;
font-size:				12px;
}

select,option {
color:					#000;
}

hr {
height:					1px;
background-color:		#cbdff0;
color:					#cadded;
border-color:			#c7daeb;
border:					0px;
}

div {
vertical-align:			top;
text-align:				left;
}

.clear {
clear:					both;
font-size:				0;
line-height:			0px;
height: 				0px;
overflow: 				hidden;
}

/* Anniversary Sale */
#sale {
position: 				absolute;
top: 					0px;
left: 					0px;
z-index: 				1;
}

/* Content Area Wrapper */
#wrapper {
width:					800px;
margin-left:			auto;
margin-right: 			auto;
position: 				relative;
}

/* Logo */
#logo {
position: 				absolute;
top: 					15px;
left: 					15px;
z-index:				0;
}

/* Illustration */
#illustration {
position: 				absolute;
top: 					12px;
left: 					510px;
z-index:				0;
}

/* Introduction */
#introduction {
position: 				absolute;
top: 					88px;
left: 					0px;
z-index:				0;
}

/* Navigation */
#navigation li {
position: 				absolute;
top: 					32px;
height: 				28px;
cursor: 				pointer;
z-index:				2;
}

#navigation li:hover {
border-bottom: 			2px solid #4b8bd6;
}

#navigation li a {
display: 				block;
height: 				28px;
}

#active {
border-bottom: 			2px solid #4b8bd6;
}

#navigation li.home {
width: 					52px;
right: 					436px;
background: 			url(../images/navigation/home.png) no-repeat center;
}

#navigation li.about {
width: 					54px;
right: 					366px;
background: 			url(../images/navigation/about.png) no-repeat center;
}

#navigation li.work {
width: 					46px;
right: 					306px;
background: 			url(../images/navigation/work.png) no-repeat center;
}

#navigation li.blog {
width: 					40px;
right: 					250px;
background: 			url(../images/navigation/blog.png) no-repeat center;
}

#navigation li.hireme {
width: 					84px;
height: 				30px;
right: 					150px;
background: 			url(../images/navigation/hireme.png) no-repeat center;
}

#navigation li.hireme:hover {
width: 					84px;
height: 				30px;
right: 					150px;
border-bottom: 			0px;
background: 			url(../images/navigation/hireme.png) no-repeat center;
}

/* Left Column */
#left_column {
width: 					495px;
float: 					left;
background: 			url(../images/header/content.jpg) no-repeat top left;
min-height: 			230px;
height:					auto;
margin: 				188px 0px 10px 0px;
}

#left_column p {
padding: 				7px 15px 7px 15px;
}

#left_column h1 {
font-size: 				18px;
line-height: 			18px;
color:				 	#296eb9;
padding: 				15px 15px 0px 15px;
}

#left_column h1 a {
color:				 	#296eb9;
}

#left_column h1 a:hover {
color:				 	#6fc22e;
}

#left_column h2 {
font-size: 				14px;
line-height: 			14px;
color:				 	#296eb9;
padding: 				15px 15px 0px 15px;
}

#left_column ul.entry {
padding-left: 			30px;
list-style-type: 		square;
}

/* Right Column */
#right_column {
width: 					290px;
float: 					right;
margin: 				320px 0px 10px 0px;
background: 			url(../images/sidebar/background.jpg) repeat-y center;
}

.right_column {
background: 			url(../images/sidebar/top.jpg) no-repeat top center;
}

div.tabs div.panel {
overflow: 				hidden;
width: 					290px;
}

div.tabs div.panel div.slide {
float: 					left;
overflow: 				hidden;
width: 					290px;
}

div.maxwidth {
width: 					580px;
}

ul.tabs li {
width: 					145px;
float: 					left;
height: 				27px;
line-height: 			27px;
text-align: 			center;
cursor: 				pointer;
}

div.tabs ul.tabs li#tab-l {
background: 			url(../images/sidebar/tab-l.jpg) no-repeat top left;
}

div.tabs ul.tabs li#tab-r {
background: 			url(../images/sidebar/tab-r.jpg) no-repeat top left;
}

div.tabs ul.tabs li#tab-l a, div.tabs ul.tabs li#tab-r a {
color: 					#505f6c;
font-weight: 			bold;
}

div.tabs ul.tabs li#tab-l.selected, div.tabs ul.tabs li#tab-r.selected {
background: 			none;
}

div.tabs ul.tabs li#tab-l.selected *, div.tabs ul.tabs li#tab-r.selected * {
color: 					#ffffff;
background: 			transparent;
font-weight: 			bold;
}

/* Most Recent */


.slide ul li {
min-height: 			26px;
height: 				auto;
line-height: 			26px;
color: 					#ffffff;
background: 			transparent;
padding: 				0px 15px 0px 15px;
}

.slide ul li img {
width: 					16px;
height: 				16px;
margin: 				5px 10px 5px 0px;
}

.slide ul li.even {
background: 			none;
}

.slide ul li.odd {
background: 			transparent url(../images/sidebar/odd.jpg) repeat-y left;
}

.odd p {
display: 				inline;
}

.even p {
line-height: 			16px;
padding:				10px 0px 10px 0px;
}

.slide ul li a {
color: 					#d9edff;
}

.slide ul li a:hover {
color: 					#ffffff;
background: 			transparent;
}

#search {
padding:				15px;
}

#search .input {
background:				#3a72a6;
color: 					#ffffff;
margin: 				0px;
width: 					192px;
float: 					left;
}

#search .submit {
border: 				0px;
padding:				5px;
margin: 				0px;
width: 					54px;
text-align: 			center;
float: 					right;
background: 			#d7ebfc;
}

.resultHead {
font-weight: 			bold;
padding:				5px;
}

.resultRowOne, .resultRowTwo {
padding:				5px;
}

.resultRowOne {
background: 			none;
border-top:				1px solid #cce5ff;
}

.resultRowTwo {
background: 			none;
border-top:				1px solid #9ecaf9;
}

/* Selected Works */
#selected {
color: 					#ffffff;
background: 			#8dbded url(../images/footer/selected.jpg) repeat-y top left;
padding: 				0px 12px 12px 12px;
margin-bottom: 			10px;
position: 				relative;
}

#iefix {
height:					12px;
line-height: 			12px;
}

#selected p {
position: 				absolute;
top: 					36px;
left: 					41px;
}

#selected p a {
color: 					#d9edff;
}

#selected p a:hover {
color: 					#ffffff;
background: 			transparent;
}

#works {
position: 				absolute;
top: 					-2px;
left: 					-2px;
}

.works {
float: 					right;
background: 			#afd0f2;
padding: 				5px 0px 5px 5px;
white-space: 			nowrap;
}

.works img {
background: 			#649cd0 url(../images/footer/loading.gif) no-repeat center;
width: 					96px;
height: 				63px;
border: 				0px;
margin-right: 			5px;
}

/* Contact Information / Twitter */
#information {
background: 			#8dbded url(../images/footer/selected.jpg) repeat-y top left;
height: 				98px;
position: 				relative;
margin-bottom: 			10px;
}

#information ul {
width: 					165px;
float: 					left;
padding: 				10px 0px 10px 0px;
}

#information ul li {
height: 				26px;
line-height: 			26px;
color: 					#ffffff;
background: 			transparent;
margin-left: 			15px;
padding-left: 			26px;
white-space: 			nowrap;
}

#information ul li a {
color: 					#d9edff;
}

#information ul li a:hover {
color: 					#ffffff;
background: 			transparent;
}

#information ul li#address {
background: 			url(../images/icons/address.png) no-repeat left;
}

#information ul li#url {
background: 			url(../images/icons/url.png) no-repeat left;
}

#information ul li#mail {
background: 			url(../images/icons/mail.png) no-repeat left;
}

#information ul li#vcard {
background: 			url(../images/icons/vcard.png) no-repeat left;
}

#information ul li#fav {
background: 			url(../images/icons/fav.png) no-repeat left;
}

#information ul li#print {
background: 			url(../images/icons/print.png) no-repeat left;
}

#information ul li#login {
background: 			url(../images/icons/login.png) no-repeat left;
}

/* Twitter */
#twitter {
width: 					305px;
height: 				113px;
background: 			url(../images/twitter/bird.png) no-repeat top right;
position: 				absolute;
top: 					0px;
right: 					0px;
}

#twitter p {
height: 				48px;
line-height: 			12px;
font-size: 				11px;
margin: 				15px 12px 25px 140px;
overflow: 				hidden;
display: 				block;
}

#twitter span {
color: 					#6fc22e;
position: 				absolute;
font-size:				11px;
bottom: 				30px;
left: 					140px;
}

#twitter img {
position: 				absolute;
bottom: 				25px;
right: 					10px;
}

#twitter img#twinkle {
width:					15px;
height:					15px;
top: 					41px;
left: 					50px;
}

.tweetme {
text-align: 			right;
}

/* Sitemap / Newsletter */
#sitemap {
background: 			url(../images/footer/sitemap.jpg) no-repeat top;
height: 				105px;
padding-top: 			19px;
position: 				relative;
}

#sitemap ul {
height: 				32px;
clear: 					both;
}

#sitemap ul li.label {
width: 					110px;
float: 					left;
line-height: 			22px;
font-weight: 			bold;
background: 			none;
padding: 				0px;
margin: 				0px;
}

#sitemap ul li {
height: 				22px;
background: 			url(../images/tags/tag1.jpg) no-repeat top left;
float: 					left;
line-height: 			22px;
margin-right: 			7px;
padding-left: 			15px;
white-space: 			nowrap;
cursor: 				pointer;
}

/* Newsletter Form */
#sitemap h3 {
background: 			url(../images/icons/newsletter.png) no-repeat left;
width: 					264px;
height: 				22px;
font-weight: 			bold;
line-height: 			22px;
padding-left: 			26px;

position: 				absolute;
top: 					19px;
right: 					0px;
}

#sitemap .input {
width: 					276px;
height: 				22px;
line-height: 			22px;
margin: 				0px;
padding: 				0px 7px 0px 7px;
background: 			url(../images/forms/input.jpg) no-repeat top left;
border: 				0px;

position: 				absolute;
top: 					51px;
right: 					0px;
}

#sitemap .submit {
cursor: 				pointer;
width: 					72px;
height: 				22px;
line-height: 			22px;
margin: 				0px;
padding: 				0px;
color: 					#ffffff;
background: 			transparent url(../images/forms/signup.jpg) no-repeat top left;
border: 				0px;

position: 				absolute;
top: 					83px;
right: 					0px;
}

/* Footer */
#footer {
background: 			url(../images/footer/footer.jpg) no-repeat top;
position: 				relative;
padding: 				21px 0px 17px 15px;
}

#footer p {
height: 				16px;
line-height: 			16px;
color: 					#538fc4;
padding-left: 			26px;
background: 			url(../images/icons/codename.png) no-repeat left;
}

#footer p span {
color: 					#a7cbed;
}

#footer img {
position: 				absolute;
}

/* MediaTemple Logo */
#footer img#mt {
top: 					21px;
right: 					91px;
}

/* RSS Icon */
#footer img#rss {
top: 					-5px;
right: 					-26px;
}

/* Work */
#showcase {
width:					100%;
padding:				15px 0px 5px 15px;
}

#showcase td {
padding-right:			15px;
}

#showcase p {
padding:				0px 15px 0px 15px;
margin:					0px;
}

#showcase td img {
border:					3px solid #a0ccf9;
background: 			#649cd0 url(../images/footer/loading.gif) no-repeat center;
}

#showcase .title {
padding: 				10px 15px 10px 15px;
font-size: 				14px;
background: 			url(../images/content/previews.jpg) no-repeat top left;
color:					#538fc4;
}

#showcase .title_fullsize {
padding: 				10px 15px 10px 15px;
font-size: 				14px;
background: 			url(../images/content/fullsize.jpg) no-repeat top right;
color:					#538fc4;
}

#showcase .caption {
height:				 	60px;
}

#showcase .caption_fullsize {
min-height:				60px;
height: 				auto;
}

.blogimage {
border:					3px solid #a0ccf9;
background: 			#649cd0 url(../images/footer/loading.gif) no-repeat center;
width: 					459px;
height:					auto;
}

h1.categories {
padding: 				15px;
}

.paginate {
border-top: 			1px solid #a0ccf9;
border-bottom: 			1px solid #a0ccf9;
padding: 				5px 0px 5px 0px;
margin: 				15px 15px 0px 15px;
position: 				relative;
}

.paginate span {
position: 				absolute;
top: 					5px;
right: 					0px;
}

.blog_top, .blog_bottom {
border-top: 			1px solid #a0ccf9;
border-bottom: 			1px solid #a0ccf9;
margin: 				5px 15px 0px 15px;
padding: 				5px 0px 5px 0px;
position: 				relative;
}

.blog_top p, .blog_bottom p {
position: 				absolute;
top: 					-2px;
right: 					-15px;
padding: 				0px;
margin: 				0px;
height: 				16px;
line-height: 			16px;
}

#comment_bottom {
padding:				10px 15px 5px 30px;
line-height: 			30px;
}

#comment_bottom p {
float:					right;
padding:				0px;
margin: 				0px;
}

.comment_author {
padding: 				27px 0px 27px 0px; 
margin: 				0px 15px 0px 15px; 
text-align: 			right;
background: 			url(../images/content/comment.jpg) no-repeat top left;
position: 				relative;
}

.comment_author img {
position: 				absolute;
top: 					15px;
left: 					15px;
width: 					40px;
height: 				40px;
background: 			#e4edf5;
}

.comment_post {
background: 			#e4edf5; 
padding: 				5px 10px 5px 10px; 
margin: 				0px 15px 0px 15px;
}

.comment_field {
width: 					455px; 
margin: 				0px;
}

#comment_logout p input {
position: 				absolute;
top: 					0px;
right: 					15px;
}

#comment_logout p {
padding: 				0px 15px 10px 15px;
margin: 				0px 0px 0px 0px;
line-height: 			22px;
position: 				relative;
}

#comment_remember {
background: 			#e4edf5;
margin: 				0px 15px 0px 15px;
}

#contactform {
background: 			#e4edf5;
padding:				15px 20px 10px 20px;
margin:					5px 15px 0px 15px;
}

#contactform p input {
position: 				absolute;
top: 					0px;
right: 					0px;
}

#contactform p {
padding: 				0px 0px 10px 0px;
margin: 				0px;
line-height: 			22px;
position: 				relative;
}

#contactform textarea {
width: 					415px;
}

.overview {
letter-spacing: 		1px;
line-height: 			18px;
}

#contact_submit, #comment_submit {
width: 					72px;
height: 				22px;
line-height: 			22px;
margin: 				0px 25px 0px 0px;
padding: 				0px;
color: 					#ffffff;
background: 			transparent url(../images/forms/signup.jpg) no-repeat top left;
border: 				0px;
float: 					right;
cursor: 				pointer;
}

#comment_submit {
margin: 				0px;
}

.contact_name, .contact_mail, .contact_url {
padding-left:			24px;
}

.contact_newsletter {
margin:					4px 8px 0px 0px;
}

.contact_name {
background:				#ffffff url(../images/icons/name.jpg) no-repeat left;
}

.contact_mail {
background:				#ffffff url(../images/icons/mail.jpg) no-repeat left;
}

.contact_url {
background:				#ffffff url(../images/icons/url.jpg) no-repeat left;
}

#notice {
line-height: 			16px;
padding-top: 			10px;
padding-bottom: 		10px;
}

#cc {
position: 				relative;
padding-left: 			100px;
font-size: 				11px;
text-align: 			justify;
}

#commons {
position:				absolute;
top: 					11px;
left: 					15px;
}

#download_file {
margin:					0px 15px 0px 15px;
padding: 				15px 20px 15px 20px;
background: 			#e4edf5;
text-align: 			right;
}

#overview_right {
width: 					225px;
float: 					right;
margin-right: 			15px;
margin-bottom:			10px;
}

#overview_right h2, #overview_left h2 {
margin-left: 			0px;
padding: 				15px 15px 0px 0px;
}

#overview_right ul {
height: 				170px;
}

#overview_right ul li {
font-size: 				11px;
margin: 				5px 0px 5px 0px;
padding: 				0px 0px 0px 21px;
position: 				relative;
}

#overview_right ul li img {
position: 				absolute;
top: 					0px; 
left: 					0px;
}

#overview_right span, #overview_left span {
text-align: 			right;
width: 					225px;
display: 				block;
font-size: 				11px;
}

#overview_left {
width: 					225px;
float: 					left;
margin-left: 			15px;
margin-bottom:			10px;
}

#overview_left p {
padding: 				0px;
font-size: 				11px;
margin: 				5px 0px 5px 0px;
height: 				165px;
}